h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 300;
}

.nav-menu {
    background: #2a2e2f;
}

.bg {
    position: relative;
}

.bg::after {
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    content: "";
    opacity: .1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    position: absolute;
    z-index: -1;
}

.bg-app::after {
    background-image: url(../images/index-abovefold.jpg);
}

.bg-screenshot::after {
    background-image: url(../images/screenshot001.png);
}

.btn-primary {
    background: #11aff1;
    color: #fff;
}

.btn-primary:hover {
    box-shadow: 0 0 20px rgba(0,0
		h2,
		h3,
		h4,
		h5,
		h6 {
			font-weight: 300;
		},0
		h2,
		h3,
		h4,
		h5,
		h6 {
			font-weight: 300;
		},.3);
}